body.index .action--open,
body.index .action--close {
  display: block;
}

body.index .action--open {
  border-color: 1px solid #fff;
  background-color: #607d8b;
  -webkit-box-shadow: 1px 2px 2px 2px rgba(30, 30, 30, 0.6);
  box-shadow: 1px 2px 2px 2px rgba(30, 30, 30, 0.6);
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

body.index .action--open:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

body.index .menu {
	background-color: #9AA4BE;
	opacity: 0.9;
  filter: alpha(opacity=50);
  z-index: 1000;
  top: 0;
  width: 300px;
  height: 100vh;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

body.index .menu li a {
	color: #000;
}

body.index .menu li a:hover {
	color: #fff;
	text-decoration: underline #B9393B;
}

body.index .global-header-container {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
body.index .menu--open {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
body.index .logo-image-mobile {
  right: 1.5em;
  top: 1.5em;
}
body.index .logo-image-mobile {
  display: block;
  z-index: 11;
}
body.index .top-bar-container {
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0px;
  z-index: 1000;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-transition: padding-right 0.3s;
  transition: padding-right 0.3s;
}

body.index .menu__wrap{
  max-height: calc(100vh - 112px);
}

body.index .menu__tools{
  bottom: 0px;
}

body.index .header-bar__main, body.index .btn-tools-collapsed{
  display:none;
}

@media (max-width: 700px) {
  body.index .menu {
    width: 100%;
  }
}